/**
 * Created by IntelliJ IDEA.
 * User: m09kyy
 * Date: 30.09.2009
 * Time: 17:31:00
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.PrintWriter;
import java.io.File;

public class блабла {
    public static void main(String[]args) throws Exception{
        Scanner S = new Scanner(new File("product.in"));
        long a = S.nextLong();
        long b = S.nextLong();
        PrintWriter p= new PrintWriter (new File("product.out"));
        p.print(a*b); p.close();
                }
}
